@import url(//fonts.googleapis.com/css?family=Roboto+Slab:400,700,300|Roboto:400,700,300|Open+Sans:300italic,400italic,600italic,700italic,800italic,400,800,700,600,300);button,input[type="button"],input[type="reset"],input[type="submit"],button {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-font-smoothing: antialiased;
    background-color: #2980b9;
    border-radius: 3px;
    border: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Open Sans","Helvetica Neue","Helvetica","Roboto","Arial",sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    padding: 0.75em 1em;
    text-decoration: none;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap
}

button:hover,button:focus,input[type="button"]:hover,input[type="button"]:focus,input[type="reset"]:hover,input[type="reset"]:focus,input[type="submit"]:hover,input[type="submit"]:focus,button:hover,button:focus {
    background-color: #1b557a;
    color: #fff
}

button:disabled,input[type="button"]:disabled,input[type="reset"]:disabled,input[type="submit"]:disabled,button:disabled {
    cursor: not-allowed;
    opacity: 0.5
}

fieldset {
    background-color: #f7f7f7;
    border: 1px solid #ddd;
    margin: 0 0 14.4px;
    padding: 28.8px
}

input,label,select {
    display: block;
    font-family: "Open Sans","Helvetica Neue","Helvetica","Roboto","Arial",sans-serif;
    font-size: 16px
}

label {
    font-weight: 600;
    margin-bottom: 7.2px
}

label.required::after {
    content: "*"
}

label abbr {
    display: none
}

input[type="color"],input[type="date"],input[type="datetime"],input[type="datetime-local"],input[type="email"],input[type="month"],input[type="number"],input[type="password"],input[type="search"],input[type="tel"],input[type="text"],input[type="time"],input[type="url"],input[type="week"],textarea,select[multiple=multiple],textarea {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    box-shadow: inset 0 1px 3px rgba(0,0,0,0.06);
    box-sizing: border-box;
    font-family: "Open Sans","Helvetica Neue","Helvetica","Roboto","Arial",sans-serif;
    font-size: 16px;
    margin-bottom: 14.4px;
    padding: 9.6px;
    transition: border-color;
    width: 100%
}

input[type="color"]:hover,input[type="date"]:hover,input[type="datetime"]:hover,input[type="datetime-local"]:hover,input[type="email"]:hover,input[type="month"]:hover,input[type="number"]:hover,input[type="password"]:hover,input[type="search"]:hover,input[type="tel"]:hover,input[type="text"]:hover,input[type="time"]:hover,input[type="url"]:hover,input[type="week"]:hover,textarea:hover,select[multiple=multiple]:hover,textarea:hover {
    border-color: #c4c4c4
}

input[type="color"]:focus,input[type="date"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="email"]:focus,input[type="month"]:focus,input[type="number"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="text"]:focus,input[type="time"]:focus,input[type="url"]:focus,input[type="week"]:focus,textarea:focus,select[multiple=multiple]:focus,textarea:focus {
    border-color: #2980b9;
    box-shadow: inset 0 1px 3px rgba(0,0,0,0.06),0 0 5px rgba(36,114,164,0.7);
    outline: none
}

textarea {
    resize: vertical
}

input[type="search"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none
}

input[type="checkbox"],input[type="radio"] {
    display: inline;
    margin-right: 7.2px
}

input[type="file"] {
    padding-bottom: 14.4px;
    width: 100%
}

select {
    margin-bottom: 28.8px;
    max-width: 100%;
    width: auto
}




a:active,a:focus,a:hover {
    color: #20638f;
    text-decoration: underline
}

a:active,a:focus {
    outline: none
}

img,picture {
    margin: 0;
    max-width: 100%
}



code {
    background-color: #eee;
    display: inline-block;
    border-radius: 3px;
    padding: 0 3px
}

blockquote {
    color: #999;
    font-style: italic;
    border-left: 2px solid #ddd;
    margin-left: 0;
    padding-left: 3em
}

pre code.hljs {
    font-size: .8333333333em
}

.page-divider {
    display: block;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #ddd
}

.page-divider .one {
    position: relative;
    top: -9px;
    display: block;
    background: #ddd;
    width: 18px;
    height: 18px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%
}

.page-divider .two {
    position: relative;
    top: -26px;
    display: block;
    background: #fff;
    width: 16px;
    height: 16px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%
}

.tooltip {
    border-bottom: 1px dotted #999
}

.cbs_slider {
    position: relative;
    margin: 0 auto 0
}

.cbs_slider input[type=radio] {
    display: none
}

.cbs_slider ul.imgs {
    padding: 0px 0px 0px;
    margin: 0
}

@keyframes cbs_fadeout {
    0% {
        opacity: 1;
        z-index: 9
    }

    90% {
        opacity: 1
    }

    100% {
        opacity: 0;
        z-index: 0
    }
}

@keyframes cbs_fadein {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

.cbs_slider ul.imgs li {
    position: absolute;
    list-style: none;
    padding: 0;
    animation-name: cbs_fadeout;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
    animation-fill-mode: forwards
}

.cbs_slider .bullets {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
    z-index: 15
}

.cbs_slider .bullets label {
    display: inline-block;
    border-radius: 50%;
    background-color: rgba(0,0,0,0.45);
    width: 20px;
    height: 20px;
    cursor: pointer;
    margin: 2px
}

.cbs_slider .imgs {
    width: 100%
}

.cbs_slider .imgs>li {
    width: 100%;
    line-height: unset
}

.cbs_slider input[type=radio]:nth-child(1):checked ~ .bullets>label:nth-child(1) {
    background-color: #eee
}

.cbs_slider input[type=radio]:nth-child(2):checked ~ .bullets>label:nth-child(2) {
    background-color: #eee
}

.cbs_slider input[type=radio]:nth-child(3):checked ~ .bullets>label:nth-child(3) {
    background-color: #eee
}

.cbs_slider input[type=radio]:nth-child(4):checked ~ .bullets>label:nth-child(4) {
    background-color: #eee
}

.cbs_slider input[type=radio]:nth-child(1):checked ~ ul.imgs>li.first-load {
    animation: none !important
}

.cbs_slider input[type=radio]:nth-child(1):checked ~ ul.imgs>li:nth-child(1) {
    z-index: 10;
    animation-name: cbs_fadein;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-timing-function: linear
}

.cbs_slider input[type=radio]:nth-child(2):checked ~ ul.imgs>li:nth-child(2) {
    z-index: 10;
    animation-name: cbs_fadein;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-timing-function: linear
}

.cbs_slider input[type=radio]:nth-child(3):checked ~ ul.imgs>li:nth-child(3) {
    z-index: 10;
    animation-name: cbs_fadein;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-timing-function: linear
}

.cbs_slider input[type=radio]:nth-child(4):checked ~ ul.imgs>li:nth-child(4) {
    z-index: 10;
    animation-name: cbs_fadein;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-timing-function: linear
}

.cbs_slider .imgs>li:nth-child(1)>div {
    background-image: url("../media/rotating_images/A.jpg");
    background-color: #fff;
    background-size: contain
}

.cbs_slider .imgs>li:nth-child(2)>div {
    background-image: url("../media/rotating_images/R.jpg");
    background-color: #fff;
    background-size: contain
}

.cbs_slider .imgs>li:nth-child(3)>div {
    background-image: url("../media/rotating_images/L.jpg");
    background-color: #fff;
    background-size: contain
}

.cbs_slider .imgs>li:nth-child(4)>div {
    background-image: url("../media/rotating_images/face0.jpg");
    background-color: #fff;
    background-size: contain
}

.site-header-container,.post-header-container {
    width: 100%;
    text-align: center
}

.site-header-container.has-cover,.post-header-container.has-cover {
    color: #fff;
    text-shadow: 0 2px 1px rgba(0,0,0,0.67) !important;
    background-position: center center;
    background-size: cover;
    object-fit: cover
}

.site-header-container.has-cover .title,.post-header-container.has-cover .title {
    font-size: 2.985984em
}

.site-header-container.has-cover .subtitle,.site-header-container.has-cover .info,.post-header-container.has-cover .subtitle,.post-header-container.has-cover .info {
    font-size: 1.2em
}

.site-header-container .scrim,.post-header-container .scrim {
    padding: 3em 1em
}

.site-header-container .scrim.has-cover,.post-header-container .scrim.has-cover {
    background-color: rgba(0,0,0,0.2);
    padding: 6em 1em !important
}

@media screen and (min-width: 768px) {
    .site-header-container .scrim.has-cover,.post-header-container .scrim.has-cover {
        padding:9em 1em !important
    }
}

.navigation {
    box-shadow: 0 2px #70aad0;
    padding: 0 1em;
    margin: 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 99
}

.navigation .navigation-menu-button {
    display: block;
    float: right;
    margin: 0;
    font-size: 1.5em;
    padding-top: 0.5em
}

@media screen and (min-width: 768px) {
    .navigation .navigation-menu-button {
        display:none
    }
}

.navigation .navigation-wrapper {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    position: relative
}

.navigation .navigation-wrapper::after {
    clear: both;
    content: "";
    display: table
}

.navigation .navigation-wrapper::after {
    clear: both;
    content: "";
    display: table
}

.navigation .logo {
    float: left;
    height: 4em
}

@media screen and (min-width: 768px) {
    .navigation .logo {
        padding-left:16px
    }
}

.navigation .logo img {
    max-height: 3.0em;
    margin-top: 0.75em;
    padding-right: 1em
}

.navigation .logo span {
    font-size: 1.25em
}

.navigation nav {
    float: none;
    padding: 0.35em 0
}

@media screen and (min-width: 768px) {
    .navigation nav {
        float:right;
        line-height: 1.5em
    }
}

.navigation ul.navigation-menu {
    clear: both;
    display: none;
    margin: 0 auto;
    overflow: visible;
    padding: 0;
    width: 100%
}

@media screen and (min-width: 768px) {
    .navigation ul.navigation-menu {
        display:block;
        margin: 0;
        padding: 0
    }
}

.navigation ul.navigation-menu.show {
    display: block
}

.navigation .navbar {
    float: right !important;
    margin: 0 !important;
    font-weight: 400;
    line-height: 1.5em;
    text-shadow: 0 1px 3px rgba(0,0,0,0.5) !important
}

.navigation .navbar .navbar-nav li a {
    color: #70aad0 !important
}

.navigation .navbar .navbar-nav li a:hover {
    color: #4680a6 !important;
    border-bottom: 2px solid #4680a6 !important
}

.navigation .navbar .navbar-nav li a:focus {
    color: #4680a6 !important;
    border-bottom: 2px solid #4680a6 !important
}

.navigation .navbar .navbar-nav .active a {
    color: #4680a6 !important;
    border-bottom: 2px solid #4680a6 !important
}

.navigation .navbar .navbar-nav .dropdown-menu li a {
    color: #70aad0 !important;
    text-shadow: none !important
}

.navigation ul li.nav-link {
    display: block;
    text-align: right;
    width: 100%;
    padding: 0 0
}

@media screen and (min-width: 768px) {
    .navigation ul li.nav-link {
        background:transparent;
        display: inline;
        text-decoration: none;
        width: auto
    }
}

.page-content {
    margin-top: 66px
}

.page-content .wrapper {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding: 1em
}

.page-content .wrapper::after {
    clear: both;
    content: "";
    display: table
}

.page-content .wrapper .news-list {
    margin: 0px 0px 0px 0px;
    padding-left: 1.5em
}

.page-content .wrapper .news-list>li {
    line-height: unset
}

.page-content .post-list {
    padding-top: 1em !important
}

.page-content .post-meta {
    max-width: 48em;
    margin-left: auto;
    margin-right: auto;
    color: #999
}

.page-content .post-meta::after {
    clear: both;
    content: "";
    display: table
}

.page-content .post-meta .post-date {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 48.821174201%;
    text-align: left;
    font-size: 0.9em
}

.page-content .post-meta .post-date:last-child {
    margin-right: 0
}

.page-content .post-meta .post-categories {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 48.821174201%;
    margin-right: 0;
    text-align: right;
    font-size: 0.9em
}

.page-content .post-meta .post-categories:last-child {
    margin-right: 0
}

.page-content .pagination {
    padding-top: 2em;
    text-align: center;
    color: #999
}

.page-content .pagination .page-number {
    padding: 0 1em
}

.page-content .pagination a.newer-posts {
    text-decoration: none
}

.page-content .site-header-container {
    color: #fff;
    text-shadow: 0 2px 1px rgba(0,0,0,0.33);
    background-color: #70aad0
}

.page-content .site-header-container .site-header .title {
    font-size: 2.985984em
}

.page-content .site-header-container .site-header .subtitle {
    font-style: italic;
    font-size: 1.2em
}

.page-content img {
    display: block;
    margin: auto;
    width: 90%
}

.page-content .video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0
}

.page-content .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.page-content .post ul {
    margin-bottom: 1em
}

.page-content .post .post-header-container .scrim {
    padding: 2em 1em 1em 1em
}

.page-content .post .post-meta {
    padding-bottom: 1em
}

.page-content .post .post-content {
    padding: 1em 0
}

.page-content .post .tags {
    font-size: 0.9em
}

.page-content .post .rss {
    margin: 1em 0 0 0;
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 100%
}

.page-content .post .rss:last-child {
    margin-right: 0
}

@media screen and (min-width: 768px) {
    .page-content .post .rss {
        margin:1em 0;
        float: left;
        display: block;
        margin-right: 2.3576515979%;
        width: 48.821174201%
    }

    .page-content .post .rss:last-child {
        margin-right: 0
    }
}

.page-content .post .share {
    font-weight: bold;
    margin: 0 0 1em 0;
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 100%
}

.page-content .post .share:last-child {
    margin-right: 0
}

@media screen and (min-width: 768px) {
    .page-content .post .share {
        float:left;
        display: block;
        margin-right: 2.3576515979%;
        width: 48.821174201%;
        margin: 1em 0;
        text-align: right
    }

    .page-content .post .share:last-child {
        margin-right: 0
    }
}

.page-content .post .share a {
    width: 1em;
    padding: 0 0.25em;
    text-decoration: none
}

.page-content .post .disqus {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 100%
}

.page-content .post .disqus:last-child {
    margin-right: 0
}

.page-content .post .post-navigation {
    font-size: 0.9em;
    display: block;
    width: auto
}

.page-content .post .post-navigation .prev-post {
    display: block;
    width: 50%;
    float: left;
    margin: 1em 0
}

.page-content .post .post-navigation .next-post {
    display: block;
    width: 50%;
    float: left;
    margin: 1em 0;
    text-align: right
}

.page-content .page .post-header {
    font-size: 1.5em;
    padding: 0.5em 1em 0.5em 1em;
    font-weight: bold;
    text-align: center
}

.page-content .page .posts-list li {
    padding: .4822530864em;
    padding-left: 0
}

.page-content .page .posts-list .desc {
    font-size: 0.9em
}

.page-content .page .posts-list .post-date {
    color: #999
}

.page-content .page .profile {
    max-width: 320px;
    margin: auto;
    padding-bottom: 0.5em
}

.page-content table th.caption {
    font-size: 0.9em;
    margin-top: 1em;
    margin-bottom: 0em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    padding: 0.2em 0em 0.2em 0em
}

.page-content table td.description {
    padding: 0em 0.5em 0em 0.5em
}

.page-content .publication {
    margin-top: 1em;
    margin-bottom: 2em
}

.page-content .publication .pub-title {
    font-size: 1.5em;
    font-weight: bold;
    background-color: #70aad0;
    color: #fff;
    text-align: center;
    margin-bottom: 0.5em
}

.page-content .publication .pub-item {
    align-content: left;
    text-align: left;
    font-size: 16px;
    font-family: 'Helvetica Rounded', Arial, sans-serif;
    line-height: 1.5;
    padding: 0.2em 0em 0.2em 0em
}

.page-content .publication .pub-title+ol {
    counter-reset: list;
    padding-left: 0px;
    margin: 0px 0px 0px 0px
}

.page-content .publication .pub-item>li {
    list-style: none
}

.page-content .publication .pub-item>li:before {
    content: "[" counter(list) "]";
    counter-increment: list
}


.site-footer .wrapper {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto
}

.site-footer .wrapper::after {
    clear: both;
    content: "";
    display: table
}

.site-footer .site-navigation {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 100%;
    font-size: 0.9em
}

.site-footer .site-navigation:last-child {
    margin-right: 0
}

@media screen and (min-width: 480px) {
    .site-footer .site-navigation {
        float:left;
        display: block;
        margin-right: 2.3576515979%;
        width: 48.821174201%
    }

    .site-footer .site-navigation:last-child {
        margin-right: 0
    }
}

@media screen and (min-width: 768px) {
    .site-footer .site-navigation {
        float:left;
        display: block;
        margin-right: 2.3576515979%;
        width: 31.7615656014%
    }

    .site-footer .site-navigation:last-child {
        margin-right: 0
    }
}

.site-footer .site-contact {
    margin-top: 1em;
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 100%;
    font-size: 0.9em
}

.site-footer .site-contact:last-child {
    margin-right: 0
}

@media screen and (min-width: 480px) {
    .site-footer .site-contact {
        float:left;
        display: block;
        margin-right: 2.3576515979%;
        width: 48.821174201%;
        margin-top: 0;
        margin-right: 0
    }

    .site-footer .site-contact:last-child {
        margin-right: 0
    }
}

@media screen and (min-width: 768px) {
    .site-footer .site-contact {
        float:left;
        display: block;
        margin-right: 2.3576515979%;
        width: 31.7615656014%;
        margin-top: 0
    }

    .site-footer .site-contact:last-child {
        margin-right: 0
    }
}

.site-footer .site-contact i {
    width: 1.25em;
    text-align: center
}

.site-footer .site-signature {
    margin-top: 1em;
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 100%;
    font-size: 0.9em
}

.site-footer .site-signature:last-child {
    margin-right: 0
}

@media screen and (min-width: 768px) {
    .site-footer .site-signature {
        float:left;
        display: block;
        margin-right: 2.3576515979%;
        width: 31.7615656014%;
        margin-right: 0;
        margin-top: 0
    }

    .site-footer .site-signature:last-child {
        margin-right: 0
    }
}

.site-footer .site-signature a {
    text-decoration: underline
}
